Subject: New Reply Received - It's been 23 days now I have not got any help my order has not delivered yet nor got a refund from y...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 11:54:17 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  It's been 23 days now I have not got any help my order has not delivered yet nor got a refund from y...  Ticket comment <div>This complaint is regarding the Online hub of Center Point.

I had 2 different orders 6291574062 were delivered at 3.39 pm on April 6. 2021 and order id 6290986919 which has not been received yet,  but the company is claiming that I have received the order on April 7. 2021 at midnight which is not true.

When I have sent them an email with all my attachments of tracking order and Centre Point delivery timing variance they are not accepting it? My order ID 6291574062 has both the tracking order and Centre Point delivery timing the same because I have received this order but in the other case it is the opposite. I had paid them online Amounting to 267. SAR.

Now the company is not delivering me the order, nor they are refunding me the amount. I also informed them that if the order was delivered to me there should be a call log on my registered no from the delivery guy or any WhatsApp text asking for a location or a sign while receiving the order. So that they can attach and send me as proof but they failed to do so. I have sent them 8 emails to date but there is no positive feedback.

Kindly look at the attachment  I will be highly obliged to you.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437248